# Import all schemas here for convenience
from app.schemas.inventory import (
    Inventory,
    InventoryCreate,
    InventoryInDB,
    InventoryUpdate,
    InventoryWithDetails,
)
from app.schemas.order import (
    Order,
    OrderCreate,
    OrderInDB,
    OrderItem,
    OrderItemCreate,
    OrderUpdate,
)
from app.schemas.product import Product, ProductCreate, ProductInDB, ProductUpdate
from app.schemas.shipment import (
    Shipment,
    ShipmentCreate,
    ShipmentInDB,
    ShipmentItem,
    ShipmentItemCreate,
    ShipmentTracking,
    ShipmentUpdate,
)
from app.schemas.token import Token, TokenPayload
from app.schemas.user import User, UserCreate, UserInDB, UserUpdate
from app.schemas.warehouse import (
    Warehouse,
    WarehouseCreate,
    WarehouseInDB,
    WarehouseUpdate,
)
